NagiosQL Prepend_Adm.PHP Remote File Include Vulnerability

Bugtraq ID: 23966
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 14 2007 12:00AM
Updated: Apr 16 2008 12:30AM
Credit: ThE TiGeR is credited with the discovery of this vulnerability.
Vulnerable: NagiosQL NagiosQL 2005 2.0
Not Vulnerable: NagiosQL NagiosQL 2.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus